/*
Theme Name: Andante Child
Theme URI: http://giordanopiazza.com/themes/andante_wp
Description: Andante is an elegant and responsive WordPress theme
Author: 3rd Idea
Author URI: 3rdidea.com
Version: 1.0
Tags: white, black, four-columns, three-columns, two-columns
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: andante

/* Table of Contents:

   #1 Global Settings
   #2 Menu Settings
   #3 Header
   #4 Slider
*/

@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700,300);

@font-face {
	font-family: 'social';
	src:url('fonts/social.eot');
	src:url('fonts/social.eot?#iefix') format('embedded-opentype'),
		url('fonts/social.woff') format('woff'),
		url('fonts/social.ttf') format('truetype'),
		url('fonts/social.svg#social') format('svg');
	font-weight: normal;
	font-style: normal;
}

#tagline {
display: none !important;
}

#gform_widget-2 {
margin: 10px;
}

#text-4 {
padding: 10px;
}

.custom-pad {
margin-top: -25px;
}

/*sidebar*/

aside {
background: #eee;
}

aside li {
background: rgba(0, 0, 0, 0) !important;
}

aside li:hover {
background: rgba(0, 0, 0, 0) !important;
}

/*sidebar*/

/*posts*/
.meta{
font-size: 11px;
font-style: italic;
color: #fff;
list-style: none;
padding: 5px;
margin: 3px 0 0 0;
background: #231f20;
}

.hr_small {
width: 30px;
height: 1px;
border-bottom: 1px #bbb solid;
margin: 10px 0 10px 0;
padding: 0;
display: block;
clear: both;
visibility: hidden;
}
/*posts*/


.suppliers {
	display: inline;
	float: none;
	margin: 20px auto 15px 0;
}

aside ul {
padding-left: 0;
border-top: none;
border-bottom: none;
}

aside li {
	background-color: #fff; 
}

aside li:hover {
	background-color: #fff; 
}

/*gravity forms customization*/
.footer-sidebar {
	font-weight: normal;	
}

input[type="text"], input[type="password"], input[type="email"], textarea {
background: #eee;
border: 1px solid #ccc;
font-size: 1em;
padding: 12px;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
background: #fff;
border: 1px solid #d17a28;
font-size: 1em;	
line-height: 2em;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
outline-style: none;
font-size: 1em !important;
font-family: inherit;
padding: 2px 0 2px 8px !important;
letter-spacing: normal;
}

.gform_wrapper .top_label .gfield_label {
font-weight: normal !important;
margin-bottom: 0px !important;
margin-top: 10px !important;
width: auto !important;
}

.gform_wrapper .ginput_complex .ginput_right input, .gform_wrapper .ginput_complex .ginput_right select {
width: 100% !important;
}

.gform_wrapper {
overflow: inherit;
margin: 10px 0 !important;
max-width: 100% !important;
}

#gform_fields_1 {
margin-top: -21px;
}

.gform_footer {
padding: 0px !important;
margin: 16px 0 0 0;
clear: both;
}

.medium {
margin: 0;
}

/*.gform_wrapper .top_label .gfield_label {
margin: 10px 0 0px 0;
font-weight: normal;
display: -moz-inline-stack;
display: inline-block;
clear: both;
position: relative;
top: 30px;
left: 10px;
font-style: oblique;
}*/

input {
	height: 40px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 100% !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
font-size: 1em;
line-height: .5em;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
width: 100%;
font-size: 1em;
padding: 5px;
}

.gform_wrapper .gfield_required {
color: #d17a28 !important;
margin-left: 4px;
}

.gform_wrapper ul.gfield_radio li input[type="radio"] {
width: auto !important;
display: none;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
display: block;
margin: 0;
padding: 0;
width: auto;
line-height: 1.5;
vertical-align: top;
}

.gform_wrapper ul.gfield_radio {
margin: 0 auto;
padding: 0;
display: inline;
float: none;
}

.gform_wrapper ul.gfield_radio li {
padding: 0 !important;
margin: 0 auto;
float: none;
display: inline;
}

.gform_wrapper .gfield_radio li label {
display: inline;
margin: 0 auto;
padding: 0;
width: auto;
line-height: 1.5;
vertical-align: top;
float: none;
}

.select-img {
width: 23.46%;
margin: 0px;
border: 5px solid #fff;
}

.gform_wrapper ul.gfield_radio li input[type="radio"]:hover + label img:hover {
margin: 0px;
border: 5px solid #d17a28;
}


.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label img {
margin: 0px;
border: 5px solid #d17a28;
}

/*gravity forms customization*/

.mapheader {
margin-bottom: 10px;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'social';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"]:before {
*/

.button, a.button, button, input[type="submit"] {
background-color: #ad5a0c;
color: #ffffff;
text-shadow: 0 1px 0 #ad5a0c;
line-height: .5em !important;
}

.icon-pinterest:before, .icon-facebook:before, .icon-twitter:before {
	font-family: 'social';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-pinterest:before {
	content: "\21";
}
.icon-facebook:before {
	content: "\22";
}
.icon-twitter:before {
	content: "\23";
}


.social {
	/*background: #333;
	width: 200px;
	float: right;
	margin-top: 10px;
	padding-left: 20px;*/
}


#fb {
	color: #3b5998;
	font-size: 1.8em;
	line-height: .8em;
	float: right;
	display: inline;
	margin-right: 10px;
	background: #fff;
	border-radius: 5px;
	width: 25px;
	height: 25px;
}


#fb:hover { 
	color: #fff;
	background: #3b5998;
	border-radius: 5px;
	width: 25px;
	height: 25px;
	/*-webkit-transition: color 1s ease-in-out;
	-moz-transition: color 1s ease-in-out;
	-ms-transition: color 1s ease-in-out;
	-o-transition: color 1s ease-in-out;
	transition: color 1s ease-in-out;*/
}

#tweet {
	color: #00aced;
	font-size: 1.8em;
	line-height: .8em;
	float: right;
	display: inline;
	margin-right: 10px;
	background: #fff;
	border-radius: 5px;
	width: 25px;
	height: 25px;
}


#tweet:hover { 
	color: #fff;
	background: #00aced;
	border-radius: 5px;
	width: 25px;
	height: 25px;
}

#pin {
	color: #cb2027;
	font-size: 1.8em;
	line-height: .8em;
	float: right;
	display: inline;
	margin-right: 10px;
	background: #fff;
	border-radius: 5px;
	width: 25px;
	height: 25px;
}


#pin:hover { 
	color: #fff;
	background: #cb2027;
	border-radius: 5px;
	width: 25px;
	height: 25px;
}


/* =============================================================================
   #1 Global Settings
   ========================================================================== */
development.3rdideahosting.net
ul.dropdown li.current-menu-item > a, ul.dropdown li.current-menu-parent > a {
	background: none repeat scroll 0 0 #D57C28;
	color: #FFFFFF;
	font-weight: normal;
	text-shadow: none;
}

.content-slider {
	margin-bottom: 0;
}

h1, h2, h3, h4, p, #tagline {
	text-shadow: none !important;
}

/* Set the 'Armata' font for headers */
h1,
h2,
h3,
h4 {
	font-family: 'Oxygen'/*'Armata'*/, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin: 0;
	padding: 0;
	text-shadow: none;
}

p {
	text-shadow: none !important;
}

body {
background-image: none;
background-color: #eee;
background-repeat: repeat;
background-position: top center fixed;
background-attachment:fixed;
font-family: sans-serif;
font-size: .9em;
line-height: 1.4em;
margin: 0;
padding: 0;
display: table;
width: 100%;
}

.button.mini {
font-size: 12px;
line-height: 9px;
letter-spacing: 1px;
line-height: 9px;
padding: 16px 16px 16px 16px;
}

.button, a.button, button, input[type="submit"] {
border: 0;
background-color: #333;
color: #fff;
font: 15px/16px sans-serif;
display: inline-block;
padding: 11px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
text-shadow: 0 1px 0 #000;
-webkit-transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
-ms-transition: background-color 0.3s;
-o-transition: background-color 0.3s;
transition: background-color 0.3s;
}

/*under slider content*/
/*#features {
	margin-top: 10px;
	background: #eee;
}*/

#content > h1, #content > h2, #content > h3 {
margin-left: 0;
margin-right: 0;
}

#portfolio-content p, #content .hr_pattern {
	margin-left: 0;
	margin-right: 0;
    max-width:100% !important;
}

.striped-heading .decoration {
	padding: 20px;
	background: url("img/content/rule.gif") repeat-x scroll 0 24px transparent;
	overflow: hidden;
	height: 100%;
	background-image: none;
}

.striped-heading {
	padding-bottom: 5px;
	margin-bottom: 0px;
	border-top: 2px solid #f0f0f0;
	margin-top: 0;
	padding-top: 16px;
}
/*under slider content*/


/*menus*/
ul.dropdown a:link, 
ul.dropdown a:visited {
padding: 9px 14px 7px 13px;
text-shadow: none !important;
text-decoration: none;
display: block;
outline: 0;
color: #c8c8c8 !important;
}

ul.dropdown a:hover {
color: #fff !important;
}

ul.dropdown li:hover {
background: #d57c28;
}

ul.dropdown a:active {
background: #d57c28;
}

/* Current Page*/
ul.dropdown li.current-menu-item > a,
ul.dropdown li.current-menu-parent > a {
	color: #fff !important;
	background: #d17a28;
	text-shadow: none !important;
	font-weight: normal;
}

/*sub-menu*/

ul.dropdown ul li {
text-transform: uppercase;
background: #b9b9b9;
}

ul.dropdown ul li:hover {
text-transform: uppercase;
background: #ad5a0c;
color: #fff;
}

/*menus*/

#content .media:hover {
background: none repeat scroll 0 0 #ddd;
}

.button, a.button, button, input[type="submit"] {
background-color: #333333;
color: #ffffff;
text-shadow: none !important;
padding: 16px;
}

.button.mini {
font-size: 10px;
line-height: 9px;
letter-spacing: 1px;
line-height: 9px;
padding: 16px 16px 16px 16px;
}

#main-footer {
width: 100%;
background: #84430b;
color: #f6f6f6;
margin-top: -1px;
padding-top: 20px;
border-top: #ad5a0e solid 8px;
padding-bottom: 40px;
}

.copyright {
margin-top: 30px;
margin-bottom: 30px;
}

hr.pattern, .hr_pattern {
height: 5px;
background: url('img/content/rule.gif') repeat-x top left;
margin-top: 10px;
margin-bottom: 15px;
border: 0;
clear: both;
border-top: 2px solid #f0f0f0;
background: none;
}

.hr_pattern2 {
height: 5px;
background: url('img/content/rule.gif') repeat-x top left;
margin-top: 10px;
margin-bottom: 15px;
border: 0;
clear: both;
border-top: 2px solid #ad5a0e;
background: none;
}

#content .media {
background-color: #eee;
}

/*feautres block*/
#features img {
display: inline-block;
vertical-align: middle;
margin: 0px 7px 10px 0;
}

/*#features img {
display: inline-block;
vertical-align: middle;
margin: -20px 60px 10px 60px;
width: auto;
}

#features h2 {
display: inline-block;
padding-top: 10px;
}
/*feautres block*/

/*slider*/

.big-caption {
	color: #fff;
	font-size: 48px;
	line-height: 52px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -79px 0 0 0;
	padding: 52px 0;
	width: 100%;
	background-color: rgba(173, 90, 12, .8);	
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000,GradientType=0 )";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
	text-shadow: none !important;
	}

.small-caption {
	font-size: 28px;
	line-height: 30px;
	font-family: 'Oxygen'/*'Armata'*/, Helvetica, Arial, sans-serif;
	padding: 8px 12px 7px 12px;
	position: absolute;
	bottom: 0;
	left: 0px;
	background-color: rgba(173, 90, 12, .8);	
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000,GradientType=0 )";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
	color: #fff;
	text-shadow: none !important;
}

.medium-caption {
	font-size: 28px;
	line-height: 30px;
	font-family: 'Oxygen'/*'Armata'*/, Helvetica, Arial, sans-serif;
	padding: 20px 20px 15px 20px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -20px;
	background-color: rgba(173, 90, 12, .8);	
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000,GradientType=0 )";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
	color:#fff;
	text-shadow: none !important;
}

.flex-control-nav li a {
width: 14px;
height: 16px;
display: block;
background: url(img/ui/slider_dots_orange.png) no-repeat 0 0;
cursor: pointer;
text-indent: -9999px;
}

/*.flex-direction-nav li a {
width: 52px;
height: 52px;
margin: 0;
display: block;
background: url(img/ui/slider_arrows_orange.png) no-repeat 0 0;
position: absolute;
top: 40%;
cursor: pointer;
text-indent: -9999px;
}*/

#logo {
float: left;
padding-top: 5px;
position: relative;
margin-top: -45px;
margin-bottom: 5px;
}

#logo, #logo a {
font-size: 8px;
line-height: 4px;
font-weight: bold;
display: block;
}

#main-header {
margin-top: 0;
margin-bottom: 0px;
background: #fff;
padding: 0 10px 0 10px;
}

#main-header2 {
margin-top: 0;
margin-bottom: 3px;
background: #ad5a0c;
padding: 5px 10px 7px 10px;
position: relative;
right: 10px;
border-bottom: 8px solid #d26d1f;
}

#slider {
background: #fff;
padding: 0 10px 0 10px;
}

.color {
background: #fff;
padding: 0 10px 0 10px;
}

#features {
background: #fff;
padding-top: 0;
margin-top: 0px;
padding: 0 10px 0 10px;
}

#content {
background: #fff;
padding: 15px 10px 10px 10px;
}

img.floatleft, img.alignleft, img.floatright, img.alignright {
background: none;
padding: none;
border: none;
}

img.floatleft, img.alignleft, img.floatright, img.alignright {
background: none;
padding: none;
border: none;
}

.filter {
text-shadow: none !important;
}

.filter .active a {
color: #333;
border-bottom: 1px dotted #787878;
outline: 0;
}



/*=========================================
    Container
=========================================*/
.container { width: 300px; margin: 0 auto; *zoom: 1; }
.container:before,
.container:after,
.nested:before,
.nested:after { content: ""; display: table; }
.container:after,
.nested:after { clear: both }
.nested { margin-left: -8px; margin-right: -8px; *zoom: 1; *position: relative; }

/*=========================================
  Columns
=========================================*/
/* Set the column margins */
[class*="span"] { float: left; display: inline; margin-left: 8px; margin-right: 8px; }
/* Set the default layout for browsers that don't support media-queries */
.container { width: 960px }
.span1 { width: 64px }
.span2 { width: 144px }
.span3 { width: 224px }
.span4 { width: 304px }
.span5 { width: 384px }
.span6 { width: 464px }
.span7 { width: 544px }
.span8 { width: 624px }
.span9 { width: 704px }
.span10 { width: 784px }
.span11 { width: 864px }
.span12 { width: 944px }

/*=========================================
    Media Queries
=========================================*/
/* Stage 1 - Portrait smartphones */
@media (max-width: 479px) { 
    .container { width: 300px }
    [class*="span"] { width: 100% }
    [class*="span"],
    .nested { margin-left: 0; margin-right: 0; padding-bottom: 10px }
    img.designer { display:block; margin:0 auto; float:none; }
    img.header { width: 100%; height: auto; display:block; margin:0 auto; float:none; }
    
    .suppliers {
	    display: block;
	    float: none;
	    margin: 5px auto 5px;
	} 
	
	.select-img {
		width: 46.67%;
		margin: 0px;
		border: 5px solid #fff;
	}
	   
}
/* Stage 2 - Landscape smartphones, portrait tablets */
@media (min-width: 480px) and (max-width: 767px) { 
    .container { width: 460px }
    .span1 { width: 22px }
    .span2 { width: 60px }
    .span3 { width: 99px }
    .span4 { width: 137px }
    .span5 { width: 175px }
    .span6 { width: 214px }
    .span7 { width: 252px }
    .span8 { width: 290px }
    .span9 { width: 329px }
    .span10 { width: 367px }
    .span11 { width: 405px }
    .span12 { width: 444px; padding-bottom: 10px }
    img.designer { display:block; margin:0 auto; float:none; }
    img.header { width: 100%; height: auto; display:block; margin:0 auto; float:none; }
    
    .suppliers {
	    display: block;
	    float: none;
	    margin: 5px auto 5px;
	}
	
	.select-img {
		width: 47.75%;
		margin: 0px;
		border: 5px solid #fff;
	}
	
}
/* Stage 3 - Landscape tablets */
@media (min-width: 768px) and (max-width: 979px) { 
    .container { width: 720px }
    .span1 { width: 44px }
    .span2 { width: 104px }
    .span3 { width: 164px }
    .span4 { width: 216px }
    .span5 { width: 284px }
    .span6 { width: 344px }
    .span7 { width: 404px }
    .span8 { width: 464px }
    .span9 { width: 524px }
    .span10 { width: 584px }
    .span11 { width: 644px }
    .span12 { width: 704px }
    img.designer { padding: 5px 5px 60px 5px; }
    img.header { width: 100%; height: auto; display:block; margin:0 auto; float:none; }
    
    .suppliers {
	    display: block;
	    float: none;
	    margin: 5px auto 5px;
	} 
	
	.select-img {
		width: 22.52%;
		margin: 0px;
		border: 5px solid #fff;
	}
}
/* Stage 4 - Standard screens */
@media (min-width: 980px) and (max-width: 1200px) { 
    .container { width: 960px }
    .span1 { width: 64px }
    .span2 { width: 144px }
    .span3 { width: 224px }
    .span4 { width: 296px }
    .span5 { width: 384px }
    .span6 { width: 464px }
    .span7 { width: 544px }
    .span8 { width: 624px }
    .span9 { width: 704px }
    .span10 { width: 784px }
    .span11 { width: 864px }
    .span12 { width: 944px; padding-bottom: 10px; max-width:100% !important;}
    img.header { width: 100%; height: auto; display:block; margin:0 auto; float:none; }
    
    .suppliers {
	    width: 40%;
	    height: auto;
	}
	
	#ge {
		width: 15%;
		height: auto;
	}
	 
    #mercier {
		display: block;
		margin: 0 auto;
		float: none;
	}   
	
	#progress {
		margin-left: 40px;
		margin-right: 20px;
	}
	
	.select-img {
		width: 23.16%;
		margin: 0px;
		border: 5px solid #fff;
	}	     
}
/* Stage 5 - Large screens */
@media (min-width: 1201px) { 
    .container { width: 1140px }
    .span1 { width: 79px }
    .span2 { width: 174px }
    .span3 { width: 269px }
    .span4 { width: 356px }
    .span5 { width: 459px }
    .span6 { width: 554px }
    .span7 { width: 649px }
    .span8 { width: 744px }
    .span9 { width: 839px }
    .span10 { width: 934px }
    .span11 { width: 1029px }
    .span12 { width: 1124px }
    img.header { width: 100%; height: auto; display:block; margin:0 auto; float:none; }
    
    #mercier {
		display: block;
		margin: 0 auto;
		float: none;
	}
	
	#progress {
		margin-left: 40px;
		margin-right: 20px;
	}
	   
}



